MessageStore.h File Reference
`#include "Message.h"`
`#include <map>`
`#include <vector>`
`#include <string>`
Include dependency graph for MessageStore.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::MessageStoreFactory
| This interface must be implemented to create a MessageStore. More...
class | FIX::MemoryStoreFactory
| Creates a memory based implementation of MessageStore. More...
class | FIX::MessageStore
| This interface must be implemented to store and retrieve messages and sequence numbers. More...
class | FIX::MemoryStore
| Memory based implementation of MessageStore. More...
class | FIX::MessageStoreFactoryExceptionWrapper
class | FIX::MessageStoreExceptionWrapper

## Namespaces

| FIX